body {
  background-color: rgb(49, 128, 167);
  font: 400 12px/1.38 Vollkorn;
  color: rgb(255, 255, 255);
}

h3 {
  position: absolute;
  top: 2px;
  z-index: 1;
  width: 100%;
  min-height: 34px;
  line-height: 1.38;
  text-align: center;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
  opacity: 0.5;
}

header {
  position: fixed;
  top: 0;
  left: 4%;
  z-index: 2;
  width: 92%;
  padding-bottom: 36px;
}

img {
  display: block;
  width: 250px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}

.container {
  width: 100%;
  margin-top: 305px;
  padding-bottom: 74px;
}

.element {
  position: absolute;
  top: 0;
  width: 100%;
  height: 17px;
  border-top: 18px solid rgb(0, 0, 0);
  background-color: rgb(222, 222, 222);
}

a {
  color: #dcff1b;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}
